drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/SvtHevcEncApp
drwxr-xr-x	root/root	usr/include/
drwxr-xr-x	root/root	usr/include/svt-hevc/
-rw-r--r--	root/root	usr/include/svt-hevc/EbApi.h
-rw-r--r--	root/root	usr/include/svt-hevc/EbApiVersion.h
-rw-r--r--	root/root	usr/include/svt-hevc/EbErrorCodes.h
drwxr-xr-x	root/root	usr/lib/
lrwxrwxrwx	root/root	usr/lib/libSvtHevcEnc.so -> libSvtHevcEnc.so.1
-rwxr-xr-x	root/root	usr/lib/libSvtHevcEnc.so.1
drwxr-xr-x	root/root	usr/lib/pkgconfig/
-rw-r--r--	root/root	usr/lib/pkgconfig/SvtHevcEnc.pc
